
/* Battery Monitor localization strings */

"SHOW" = "Vis";
"NONE"	= "Kun symbol";
"DISPLAY_TIME" 	= "Tid";
"DISPLAY_PERCENT" 	= "Procentdel";

"CALCULATING" = "Beregner…";
"CALCULATING_TIME_REMAINING" = "Beregner resterende tid…";
"CALCULATING_TIME_UNTIL_FULL" = "Beregner tid til fuld…";

"ICON_ONLY_STATUS_FORMAT" = "%@";

"BAT_FINISHING_CHARGE_MENU_BAR" = "Færdiggør opladning…";
/*"BAT_FINISH_LONG" = "Battery Is Finishing Charge";*/
"BAT_FINISH_PERC" = "Afslutter opladning (%@ fuld)";
"BAT_FINISH_TIME" = "Afslutter opladning (%@ indtil fuld)";

"BAT_NOT_CHARGING_MENU_BAR" = "Oplader ikke";
"BAT_NOT_CHARGING" = "Batteri oplader ikke";
"BATS_NOT_CHARGING" = "Batterier oplader ikke";

"CONDITION_NORMAL" = "Tilstand: Normal";
"CONDITION_REPLACE_SOON" = "Tilstand: Udskift snart";
"CONDITION_REPLACE_NOW" = "Tilstand: Udskift nu";
"SERVICE_BATTERY" = "Batteri til service";

"BAT_CHARGED" = "Batteriet er opladt";
"BATS_CHARGED" = "Batterierne er opladt";
"PERCENT_FULL" = "%@ fuld";

"UNKNOWN_TIME_REMAINING" = "Resterende tid er ukendt";
"TIME_REMAINING" = "%@ tilbage";
"TIME_UNTIL_FULL" = "%@ før helt opladt";

"OPEN_ES" = "Energibesparelse…";

"NO_BATS" = "Ingen batterier";
"HR" = "t";
"MIN" = "min";
"CHARGED" = "Opladt";
"UPS_CHARGED" = "UPS er opladt";
"UPS_NOT_CHARGING" = "UPS oplader ikke";

"UNKNOWN_TIME" = "Ukendt tidspunkt";
"POWER_SOURCE_UPS" = "Strømkilde: UPS";
"POWER_SOURCE_BATTERY" = "Strømkilde: Batteri";
"POWER_SOURCE_ADAPTER" = "Strømkilde: Strømforsyning";

/* used in AXDescription */
"Battery menu." = "Batterimenu.";
"UPS menu." = "UPS-menu.";
"Battery:" = "Batteri:";
"UPS:" = "UPS:";
"VO_TIME_UNTIL_FULL" = "%d timer og %d minutter før fuld";
"VO_TIME_REMAINING" = "%d timer og %d minutter tilbage ";


/* Formats for the percentages in the menu bar */
"SINGLE_PERCENT_FORMAT" = "(%@%)";

"PERCENT_FORMAT_MENU_ITEM" = "%.0f%%";